/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

.video.video-fit.mb{
	margin-bottom:5px;
}
.tabbed-content .nav>li.active>a {
    padding: 5px 12px;
    color: white;
    letter-spacing: 0;
    font-weight: normal;
    font-size: 15px;
	   background: #d1010d;
}
.tabbed-content .nav>li>a {
    padding: 8px 10px;
    font-weight: normal;
    letter-spacing: 0;
    font-size: 16px;
    color: #3a3a3a;
}
.tabbed-content .nav {
    background: #efefef;

}
.page-wrapper {
    background: #eaeaea;
}
.blog-single .article-inner {
    background: white;
    border-radius: 3px;
    border: 1px solid #e0e0e0;
    padding: 10px;
}
#secondary {
    background: white;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #e0e0e0;
}
.is-divider {
    margin: 8px 0px;
    max-width: 100%;
    height: 1px !important;
}
.entry-header-text-top{
	padding-bottom:0
}
.tablepress-id-5 .column-5 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    text-align: center;
}
.tablepress-id-5 .column-4 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    text-align: center;
}
.tablepress-id-5 .column-2 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
}
.tablepress-id-5 .column-3 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}
.tablepress .row-hover tr:hover td {
    background-color: #f3f3f3;
}
.tablepress-id-5 .column-1 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    text-align: center;
}
.tablepress-id-5 .row-1 td {
    background-color: #b9391a;
    font-size: 14px;
}
.blog-single .entry-title {
    font-size: 20px;
    font-weight: normal;
    color: #a00417;
    margin-bottom: 0px;
}
.section-title-normal span {
    font-size: 16px;
    border-bottom: 2px solid #cc0001;
}
.section-title-normal {
    border-bottom: 2px solid #a20613;
}
.archive .post-item .col-inner .box {
    background: white;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #e0e0e0;
}
.post-item .box-text {
    padding-bottom: 5px;
}
.blog_style1 .is-divider{
	display: none
}
.blog_style1 h5.post-title.is-large{
	font-weight: 400;
	font-size: 15px;
}
.section-title a {
    font-size: 14px;
    margin-left: auto;
    font-weight: 400;
    color: #b9391a;
}
.off-canvas .nav-vertical>li>a {
    padding-bottom: 10px;
    padding-top: 10px;
}
body main#main aside ul li {
    list-style: circle;
    color: #b9391a;
    margin-left: 20px;
    font-size: 15px;
}
.widget .is-divider {
    margin-top: 4px;
    margin-bottom: 5px;
    max-width: 100%;
    height: 2px;
    background: #d20700;
}
.blog-archive .large-9 .post-item {
    padding: 0 5px 15px;
}
.item-ts p{
	margin-bottom: 0;
}
.item-ts {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-bottom: 12px;
}
.item-ts .bic-one {
    font-size: 42px;
    font-weight: bold;
    line-height: 1;
    margin-right: 15px;
}
.tablepress-id-1 .row-1 td {
    background-color: #b9391a !important;
    font-size: 14px;
}
.tablepress-id-1 .row-1 td {
    background-color: #b9391a;
    font-size: 14px;
}
.tablepress-id-1 .column-1 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    text-align: center;
}
.tablepress-id-1 .column-2 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
}
.tablepress-id-1 .column-3 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    text-align: center;
}
.tablepress-id-1 .column-4 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    text-align: center;
}
.tablepress-id-3 .row-1 td {
    background-color: #b9391a;
    font-size: 14px;
}
.tablepress-id-3 .column-2 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
}
.tablepress-id-3 .column-3 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    text-align: center;
}
.tablepress-id-3 .column-1 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    text-align: center;
}
.tablepress .row-hover tr:hover td {
    background-color: #f3f3f3;
}
.tablepress-id-3 .row-1 td {
    background-color: #b9391a;
    font-size: 14px;
}
.tablepress-id-3 .column-4 {
    border-style: solid;
    border-width: 1px;
    border-color: #000;
    text-align: center;
}
b, strong{
	font-weight: 600;
}
@media screen and (min-width: 850px) {
    .hometab li a{
        font-style: 12px;
    }
}